@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



.yw-toolbar-horizontal {
	width: 100%;

	.yw-toolbar-content {
		.yw-toolbar-before,
		.yw-toolbar-actions,
		.yw-toolbar-after {
			height: 100%;
			display: inline-block;

			.cng-action {
				&, &-group {
					table td {
						vertical-align: middle;
					}
				}
			}
		}

		.yw-toolbar-actions {
			vertical-align: middle;
		}
	}

	> .yw-toolbar-content > .yw-toolbar-before {
		float: left;
	}
}

.yw-toolbar-before {
    > .widget_cnt:empty {
        display: none;
    }
}
